Commit e1ed9487 authored by Andrew Robert Nicols's avatar Andrew Robert Nicols

Update translated string for phpversion error message (Fixes #617187).

Signed-off-by: 's avatarAndrew Robert Nicols <andrew.nicols@luns.net.uk>
parent c0cfa131
......@@ -79,7 +79,7 @@ $string['onlyoneprofileviewallowed'] = '한개의 개인정보 보여주기만
$string['parameterexception'] = '필수파라메터가 없습니다.';
$string['pgsqldbextensionnotloaded'] = 'Your server configuration does not include the pgsql extension. Mahara requires this in order to store data in a relational database. Please make sure that it is loaded in php.ini, or install it if it is not installed.
pgsqldbextensionnotloaded';
$string['phpversion'] = 'Mahara will not run on PHP < 5.1.0. Please upgrade your PHP version, or move Mahara to a different host.';
$string['phpversion'] = 'Mahara will not run on PHP < %s. Please upgrade your PHP version, or move Mahara to a different host.';
$string['registerglobals'] = 'You have dangerous PHP settings, register_globals is on. Mahara is trying to work around this, but you should really fix it';
$string['safemodeon'] = '<p>Your server appears to be running safe mode. Mahara does not support running in safe mode. You must turn this off in either the php.ini file, or in your apache config for the site.</p><p>If you are on shared hosting, it is likely that there is little you can do to get safe_mode turned off, other than ask your hosting provider. Perhaps you could consider moving to a different host.</p>';
$string['sessionextensionnotloaded'] = 'Your server configuration does not include the session extension. Mahara requires this in order to support users logging in. Please make sure that it is loaded in php.ini, or install it if it is not installed.';
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment